/* Class = "NSTextField"; gToolTip = "Specify a new page number for this page"; ObjectID = "36"; */
"Specify a new page number for this page" = "Especificar nuevo número de página para esta página";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "369"; */
"Continue from previous page" = "Continuar de página anterior";

/* Class = "NSMatrix"; gToolTip = "Restart page number or continue"; ObjectID = "397"; */
"Restart page number or continue" = "Reiniciar número de página o continuar";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "400"; */
"Start at:" = "Empezar en:";

/* Class = "NSButton"; gToolTip = "Save the current page as a panel layout for use in other comics"; ObjectID = "423"; */
"Save the current page as a panel layout for use in other comics" = "Guardar la página actual como diseño de viñetas para usarlo en otros cómics";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "451"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "453"; */
"Numbering" = "Numeración";

/* Class = "NSButtonCell"; title = "Save as Panel Layout"; ObjectID = "454"; */
"Save as Panel Layout" = "Guardar como diseño de viñetas";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "455"; */
"Continue from previous page" = "Continuar de página anterior";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "456"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "458"; */
"Layout" = "Diseño";

